@charset "utf-8"; 


body {
	background:#FFF;
}

body,td,th {
	font-size: 12px;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#333;
	font-style: normal;
	line-height: 160%;
	font-weight: normal;
	text-align:center;
	width:100%;
}

#wrap {
	text-align:center;
}

a:link {
	color:#56839A;
	text-decoration:none;
	outline:none;
}
a:visited {
	color:#56839A;
	text-decoration:none;
}
a:hover {
	color:#9CB7C8;
	text-decoration:underline;
}


#header_wrap .h-menu {
	height:90px;
	width:980px;
	margin:0 auto;
}

#header_wrap .logo {
	float:left;
	width:345px;
	height:38px;
	padding-top:25px;
}


#header_wrap .g-nav {
	background:#014099;
	height:60px;
}

#header_wrap .g-nav ul {
	width:980px;
	margin:0 auto;
}

#header_wrap .g-nav ul li {
	float:left;
}

#header_wrap .g-home {
	background:url(../img/base/h_menu_home_on.jpg);
}

#header_wrap .g-construct {
	background:url(../img/base/h_menu_construct_on.jpg);
}

#header_wrap .g-housing {
	background:url(../img/base/h_menu_housing_on.jpg);
}

#header_wrap .g-works {
	background:url(../img/base/h_menu_works_on.jpg);
}

#header_wrap .g-reform {
	background:url(../img/base/h_menu_reform_on.jpg);
}

#header_wrap .g-estate {
	background:url(../img/base/h_menu_estate_on.jpg);
}

.home #header_wrap .g-home a img,
.construction #header_wrap .g-construct a img,
.housing #header_wrap .g-housing a img,
.works #header_wrap .g-works a img,
.reform #header_wrap .g-reform a img,
.estate #header_wrap .g-estate a img {
	visibility:hidden;
}


#header_wrap .s-nav {
	float:right;
	width:426px;
	height:26px;
	padding-top:30px;
}

#header_wrap .s-nav li {
	float:left;
	margin-left:3px;
}

#header_wrap .s-nav li.s-news {
	margin-left:0;
}

#header_wrap .s-news {
	background: url(../img/base/h_news_on.png);
}

#header_wrap .s-company {
	background: url(../img/base/h_company_on.png);
}

#header_wrap .s-recruit {
	background: url(../img/base/h_recruit_on.png);
}

#header_wrap .s-contact {
	background: url(../img/base/h_contact_on.png);
}

#footer_wrap {
	/*background:#FFF;*/
	background:url(../img/base/bg_footer.jpg) repeat-x 0px 0px #FFF;
}

#footer_wrap .f-nav {
	width:980px;
	margin:0 auto;
	height:77px;
}

#footer_wrap .f-nav li {
	float:left;
	padding-top:30px;
}

#footer_wrap .f-nav li a {
	color:#333;
}

#footer_wrap .f-nav li.f-bnr {
	width:347px;
	height:53px;
	margin-right:250px;
	padding-top:13px;
}

#footer_wrap .f-nav li.f-partner,
#footer_wrap .f-nav li.f-privacy {
	padding-left:60px;
	background:url(../img/base/icon_slash.png) no-repeat 20px 30px;
}

#footer_wrap .f-copy {
	background:#323F50;
	padding:30px 0;
}

#footer_wrap .f-copy h2,
#footer_wrap .f-copy p {
	text-align:center;
	color:#FFF;
	line-height:130%;
}

#footer_wrap .f-copy h2 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
}

#footer_wrap .f-copy h2 span {
	font-size:12px;
}

#footer_wrap .f-copy p {
	font-size:11px;
}


#backtop {
    bottom: 110px;
    position: fixed;
    right: 30px;
}

#content_head {
	height:170px;
}

#content_head .breadcrumb {
	height:25px;
	width:980px;
	margin:0 auto;
	padding-top:10px;
}

#content_head .breadcrumb li {
	float:left;
	font-size:10px;
	background: url(../img/base/arw_pan.gif) no-repeat 0 5px;
    margin-left: 10px;
    padding-left: 14px;
	display:block;
}

#content_head .breadcrumb li.bread-home {
	background:none;
	padding:0;
	margin:0;
}

#content_head .tit {
	height:70px;
	background:#E8F4F4;
	border-bottom:1px solid #D3E9E9;
	border-top:1px solid #D3E9E9;
	padding-top:20px;
}

#content_head .tit .tit-wrap {
	width:980px;
	margin:0 auto;
	display:block;
}

#content_main {
	float:left;
	width:740px;
}

#content_side {
	float:right;
	width:200px;
}

.line-side {
	background:url(../img/base/bg_side.jpg) repeat-y 780px 0px;
}

.list-side {
	border-top:1px solid #d6d6d6;
}

.list-side li {
	padding:18px 0 18px 27px;
	border-bottom:1px solid #d6d6d6;
}

.list-side li a {
	background:url(../img/base/arw_side.gif) 0 1px no-repeat;
	padding:0 0 0 20px;
	color:#323F50;
}

.list-side li a:hover {
	background:url(../img/base/arw_side.gif) 2px 1px no-repeat;
	text-decoration:none;
}

.list-side li.current {
	background:url(../img/base/bg_side_hover.jpg) 0 0 repeat-y;
}

.list-side li.current-sub {
	background:url(../img/base/bg_sides_on.jpg) 0 0 repeat-y;
}

.list-side li.current a {
	background:url(../img/base/arw_side_hover.gif) 0 1px no-repeat;
	color:#FFF;
	text-decoration:none;
}

.list-side li.side-sub a {
	background:url(../img/base/arw_side.gif) 25px 1px no-repeat;
	padding:0 0 0 45px;
	font-size:11px;
}

.list-side li.side-sub a:hover {
	background:url(../img/base/arw_side.gif) 27px 1px no-repeat;
}

.list-side li.current-sub a,
.list-side li.current-sub a:hover {
	background:url(../img/base/arw_sides_hover.gif) 25px 1px no-repeat;
	color:#014099;
	text-decoration:none;
}

.bnr-side-box {
	background:url(../img/housing/bg_side_sub.jpg) repeat-y;
	font-size:11px;
	padding:10px;
}

.bnr-side-box img {
	margin-bottom:10px;
}

a.icon-link {
	padding-left:20px;
	background:url(../img/base/icon_link.gif) no-repeat 6px 5px;
}